/*#ez-register-form{padding:0px;}*/
#ez-register-form label,
#ez-register-form .text,
#ez-register-form .dateTextBox,
#ez-register-form .genders-option{font-size:0.7rem;}
#ez-register-form .cguWrapper.form-group label{margin-bottom:0px !important;}

#ez-register-form .form-group
/*#ez-register-form-bornDate*/
/*reprise proprio row*/{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
	
	-webkit-align-self: center !important;
	-ms-flex-item-align: center !important;
	-ms-grid-row-align: center !important;
	align-self: center !important;
}

#ez-register-form-bornDate .col-xs-4{width:33.33%;float:left;}

.ez-register-form-container button {
	background: #65c555;
	color: #fff;
	text-transform: uppercase;
	/* border: 0; */
	font-size: 1rem !important;
	padding: 15px 0;
	border: 1px solid #699a5d;
}

.ez-register-form-container form .control-label {
	text-transform: uppercase;
	text-align: left;
	background: rgb(220, 220, 220);
	padding: 7px !important;
	text-indent: 0px !important;
	font-weight: normal;
	margin-bottom: 0;
	border-radius: 4px;
}